Disabling TLS 1.0

Agreement Express will no longer support TLS 1.0 as of February 15th, 2018. TLS 1.0 has been used for secure communications but has been surpassed by TLS 1.1 and 1.2.

Agreement Express Support is available to work with clients who feel they may be affected by this change. A scenario where you might need help is if your users are using Internet Explorer on Windows XP or lower.

Up-to-date versions of Chrome, Firefox and Internet Explorer will support this change. 

 



Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.